Page MenuHomePhabricator

emit statsd metrics for requests
Closed, ResolvedPublic5 Story Points

Description

AC

Info

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2019, 8:08 AM
WMDE-leszek set the point value for this task to 5.May 15 2019, 2:17 PM
Jakob_WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-19 board.

Change 520863 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] Introduce middleware for reporting response times to statsd

https://gerrit.wikimedia.org/r/520863

Change 521265 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[wikibase/termbox@master] Set default for statsd to prof value

https://gerrit.wikimedia.org/r/521265

Change 520863 merged by jenkins-bot:
[wikibase/termbox@master] Introduce middleware for reporting response times to statsd

https://gerrit.wikimedia.org/r/520863

Change 521265 merged by jenkins-bot:
[wikibase/termbox@master] Set default for statsd to prod value

https://gerrit.wikimedia.org/r/521265

Change 521302 had a related patch set uploaded (by Jakob; owner: Jakob):
[wikibase/termbox@master] statsd: normalize paths before making them statsd conform

https://gerrit.wikimedia.org/r/521302

Change 521302 merged by jenkins-bot:
[wikibase/termbox@master] statsd: normalize paths before making them statsd conform

https://gerrit.wikimedia.org/r/521302

The metrics from our beta service are visible here: https://graphite-labs.wikimedia.org/

Tarrow closed this task as Resolved.Jul 15 2019, 8:37 AM